Subject: You've received an answer to your question

From: <[email-masked]>
Date: Sat, 31 Jan 2009 22:07:53 -0800 (PST)

We ship Worldwide! To all countries! To all destinations!

To unsubscribe from this mailing list, please log in to www.didreciprocity.com, click on "My Account",
click "Update" to edit your registration details and uncheck the "Receive Newsletter?" check box.

Or unsubscribe at
http://didreciprocity.com/faq.php

Privacy Statement |
Terms & Conditions |
Contact

KEYWORD Ltd.

Tower Bridge Business Complex. Unit 3, B107. 195 Clements Road. London. SE93 3DG

© 2006-2008 KEYWORD, Ltd. All Rights Reserved

Received: from balder-227.proper.com (localhost [127.0.0.1]) by balder-227.proper.com (8.14.2/8.14.2) with ESMTP id n0SHCVVD059413 (version=TLSv1/SSLv3 cipher=DHE-RSA-AES256-SHA bits=256 verify=NO); Wed, 28 Jan 2009 10:12:31 -0700 (MST) (envelope-from [email-masked])
Received: (from majordom@localhost) by balder-227.proper.com (8.14.2/8.13.5/Submit) id n0SHCVXe059412; Wed, 28 Jan 2009 10:12:31 -0700 (MST) (envelope-from [email-masked])
X-Authentication-Warning: balder-227.proper.com: majordom set sender to [email-masked] using -f
Received: from v-smtp-auth-relay-4.gradwell.net (v-smtp-auth-relay-4.gradwell.net [79.135.125.43]) by balder-227.proper.com (8.14.2/8.14.2) with ESMTP id n0SHCJOj059367 for ; Wed, 28 Jan 2009 10:12:30 -0700 (MST) (envelope-from [email-masked])
Received: from [80.175.135.89] ([80.175.135.89] helo=clerew.man.ac.uk country=GB ident=postmaster&pop3^clerew$man^ac$uk) by v-smtp-auth-relay-4.gradwell.net with esmtpa (Gradwell gwh-smtpd 1.290) id 498091f0.b7b.117 for [email-masked]; Wed, 28 Jan 2009 17:12:16 +0000 (envelope-sender )
Received: from clerew.man.ac.uk (localhost [127.0.0.1]) by clerew.man.ac.uk (8.13.7/8.13.7) with ESMTP id n0SHC1FT017915 for ; Wed, 28 Jan 2009 17:12:01 GMT
Received: (from news@localhost) by clerew.man.ac.uk (8.13.7/8.13.7/Submit) id n0SHC1rl017910 for [email-masked]; Wed, 28 Jan 2009 17:12:01 GMT
To: [email-masked]
Xref: clerew local.usefor:24978
Path: clerew!chl
From: "Charles Lindsey"
Subject: [1586] Multiple POSTED in Path: header
Message-ID:
X-Newsreader: NN version 6.5.2 (NOV)
Date: Wed, 28 Jan 2009 12:56:51 GMT
Lines: 43
Sender: [email-masked]
Precedence: bulk
List-Archive:
List-Unsubscribe:
List-ID:

3.4.1 of the present draft contains:

A proto-article has the same format as a normal article except that
the Injection-Info and Xref header fields MUST NOT be present; the
Path header field SHOULD NOT contain a "POSTED" ; and
any of the following mandatory header fields MAY be omitted:
Message-ID, Date, and Path. In all other respects, a proto-article
MUST be a valid Netnews article. In particular, the header fields
which may be omitted MUST NOT be present with invalid content.

That "SHOULD NOT" was formerly "MUST NOT", so it is an improvement.

But I propose changing it to:

.. the Path header field MAY contain a "POSTED" ; ...

and adding a NOTE such as the following:

NOTE: Whereas the presence of two "POSTED" s will often
indicate a malicious attempt to disguise the true origin of an article,
it could also arise following some ususual gatewaying or injecting
scenario (taking advantage of the "MAY contain" above), in which case
it could be useful for detecting unintended loops or mismanaged
gateways. The whole intent of these ; Wed, 28 Jan 2009 05:12:30 -0700 (MST) (envelope-from [email-masked])
Received: from [80.175.135.89] ([80.175.135.89] helo=clerew.man.ac.uk country=GB ident=postmaster#pop3$clerew$man#ac#uk) by v-smtp-auth-relay-2.gradwell.net with esmtpa (Gradwell gwh-smtpd 1.290) id 49804ba1.aa1.6f5 for [email-masked]; Wed, 28 Jan 2009 12:12:17 +0000 (envelope-sender )
Received: from clerew.man.ac.uk (localhost [127.0.0.1]) by clerew.man.ac.uk (8.13.7/8.13.7) with ESMTP id n0SCC7XD028898 for ; Wed, 28 Jan 2009 12:12:07 GMT
Received: (from news@localhost) by clerew.man.ac.uk (8.13.7/8.13.7/Submit) id n0SCC6Kp028893 for [email-masked]; Wed, 28 Jan 2009 12:12:06 GMT
To: [email-masked]
Xref: clerew local.usefor:24977
Path: clerew!chl
From: "Charles Lindsey"
Subject: Re: January: open issues on USEPRO
Message-ID:
X-Newsreader: NN version 6.5.2 (NOV)
References: <[email-masked]>
Date: Wed, 28 Jan 2009 11:41:43 GMT
Lines: 55
Sender: [email-masked]
Precedence: bulk
List-Archive:
List-Unsubscribe:
List-ID:

In <[email-masked]> Harald Alvestrand writes:

>Another 1.5 months slipped by since my Dec 7 summary.

>USEPRO -13 was published on December 14.

>We have 2 issues that are not closed, and our AD is wondering whether or
>not we consider Last Call to have been successful.

>1583 USEPRO LC 5.2.3: Checkgroups control messages
> Open. There may be multiple issues here.
> No discussion with "1583" in the subject.

I think we agreed that the present checkgroups message has a problem. The
draft introduces a new feature which addresses that problem, which will
work fine if checkgroups issuers use it, and it checkgroups receivers
recognise it.

But if it isn't used or recognised, then the original problem will remain,
and there is nothing much we can do about it. Therefore I think no action
is needed - the present wording is the best that can be done.

>1584 USEPRO LC 3.2.1: Adding Injection-Date at posting agent
> Open.
> No discussion with "1584" in the subject.

I proposed a wording of the form "In situation X, posting agents MAY do
Y". Russ responded that he would prefer that situation X did not arise,
but agreed that it could not be prevented, in which case my wording might
be helpful. But he asked that it be raised as an Issue so that comments
could be solicited.

So I would ask Russ if, in view of what he said before and the lack of
further discussion, he would be happy for my wording to be included.

>1586 USEPRO LC 3.4.1: Multiple POSTED in Path: header
> CLOSED.
> Charles and Russ agree on "SHOULD NOT" contain. This text is in -13.

No, that is not correct. Russ agreed that the original "MUST" was too
strong, and that it should come down to at least "SHOULD". But I wanted to
weaken it still further, so that part of the issue still remains. I shall
propose a text in a separate message.

--
Charles H. Lindsey ---------At Home, doing my own thing------------------------
Tel: +44 161 436 6131 Fax: +44 161 436 6133 Web: http://www.cs.man.ac.uk/~chl
Email: [email-masked] Snail: 5 Clerewood Ave, CHEADLE, SK8 3JU, U.K.
PGP: 2C15F1A9 Fingerprint: 73 6D C2 51 93 A0 01 E7 65 E8 64 7E 14 A4 AB A5

Received: from balder-227.proper.com (localhost [127.0.0.1]) by balder-227.proper.com (8.14.2/8.14.2) with ESMTP id n0RC0Ouw070062 (version=TLSv1/SSLv3 cipher=DHE-RSA-AES256-SHA bits=256 verify=NO); Tue, 27 Jan 2009 05:00:24 -0700 (MST) (envelope-from [email-masked])
Received: (from majordom@localhost) by balder-227.proper.com (8.14.2/8.13.5/Submit) id n0RC0Ov0070061; Tue, 27 Jan 2009 05:00:24 -0700 (MST) (envelope-from [email-masked])
X-Authentication-Warning: balder-227.proper.com: majordom set sender to [email-masked] using -f
Received: from eikenes.alvestrand.no (eikenes.alvestrand.no [158.38.152.233]) by balder-227.proper.com (8.14.2/8.14.2) with ESMTP id n0RC0CXD070048 for ; Tue, 27 Jan 2009 05:00:23 -0700 (MST) (envelope-from [email-masked])
Received: from localhost (localhost [127.0.0.1]) by eikenes.alvestrand.no (Postfix) with ESMTP id 0F7F939E2F4 for ; Tue, 27 Jan 2009 13:00:12 +0100 (CET)
X-Virus-Scanned: Debian amavisd-new at eikenes.alvestrand.no
Received: from eikenes.alvestrand.no ([127.0.0.1]) by localhost (eikenes.alvestrand.no [127.0.0.1]) (amavisd-new, port 10024) with ESMTP id L9T2orHgSr2w for ; Tue, 27 Jan 2009 13:00:11 +0100 (CET)
Received: from hta-warp.trd.corp.google.com (unknown [195.18.164.170]) by eikenes.alvestrand.no (Postfix) with ESMTPS id A01BD39E27E for ; Tue, 27 Jan 2009 13:00:11 +0100 (CET)
Message-ID: <[email-masked]>
Date: Tue, 27 Jan 2009 13:00:11 +0100
From: Harald Alvestrand
User-Agent: Thunderbird 2.0.0.19 (X11/20090105)
MIME-Version: 1.0
To: Usefor Mailing List
Subject: January: open issues on USEPRO
Content-Type: text/plain; charset=ISO-8859-1; format=flowed
Content-Transfer-Encoding: 7bit
Sender: [email-masked]
Precedence: bulk
List-Archive:
List-Unsubscribe:
List-ID:

Another 1.5 months slipped by since my Dec 7 summary.

USEPRO -13 was published on December 14.

We have 2 issues that are not closed, and our AD is wondering whether or
not we consider Last Call to have been successful.

The list of issues either open or mentioned in the last summary, with
changed status, if any:

1415 USEPRO 3.2.1 - Number of path entries per site
CLOSED as "acceptable".
1479 USEPRO: Whether moderators SHOULD retain message-ID
CLOSED - consensus text is in -13.
1582 USEPRO LC 4.3 / 5.2.3: 4.3 overlooks chkscope
CLOSED - text is in -13.

1583 USEPRO LC 5.2.3: Checkgroups control messages
Open. There may be multiple issues here.
No discussion with "1583" in the subject.
1584 USEPRO LC 3.2.1: Adding Injection-Date at posting agent
Open.
No discussion with "1584" in the subject.

1586 USEPRO LC 3.4.1: Multiple POSTED in Path: header
CLOSED.
Charles and Russ agree on "SHOULD NOT" contain. This text is in -13.

Harald

Received: from balder-227.proper.com (localhost [127.0.0.1]) by balder-227.proper.com (8.14.2/8.14.2) with ESMTP id n0JIVcw9056640 (version=TLSv1/SSLv3 cipher=DHE-RSA-AES256-SHA bits=256 verify=NO); Mon, 19 Jan 2009 11:31:38 -0700 (MST) (envelope-from [email-masked])
Received: (from majordom@localhost) by balder-227.proper.com (8.14.2/8.13.5/Submit) id n0JIVcAJ056639; Mon, 19 Jan 2009 11:31:38 -0700 (MST) (envelope-from [email-masked])
X-Authentication-Warning: balder-227.proper.com: majordom set sender to [email-masked] using -f
Received: from eikenes.alvestrand.no (eikenes.alvestrand.no [158.38.152.233]) by balder-227.proper.com (8.14.2/8.14.2) with ESMTP id n0JIVPGL056612 for ; Mon, 19 Jan 2009 11:31:37 -0700 (MST) (envelope-from [email-masked])
Received: from localhost (localhost [127.0.0.1]) by eikenes.alvestrand.no (Postfix) with ESMTP id 1E94739E3BB; Mon, 19 Jan 2009 19:31:25 +0100 (CET)
X-Virus-Scanned: Debian amavisd-new at eikenes.alvestrand.no
Received: from eikenes.alvestrand.no ([127.0.0.1]) by localhost (eikenes.alvestrand.no [127.0.0.1]) (amavisd-new, port 10024) with ESMTP id N7sMR3uLzLXn; Mon, 19 Jan 2009 19:31:24 +0100 (CET)
Received: from [192.168.1.54] (162.80-203-220.nextgentel.com [80.203.220.162]) by eikenes.alvestrand.no (Postfix) with ESMTPS id 9FD3039E2B8; Mon, 19 Jan 2009 19:31:24 +0100 (CET)
Message-ID: <[email-masked]>
Date: Mon, 19 Jan 2009 19:31:24 +0100
From: Harald Tveit Alvestrand
User-Agent: Thunderbird 2.0.0.19 (X11/20090105)
MIME-Version: 1.0
To: Ralph Babel
CC: [email-masked]
Subject: Re: IETF legal boilerplate
References: <[email-masked]>
In-Reply-To: <[email-masked]>
Content-Type: text/plain; charset=ISO-8859-1; format=flowed
Content-Transfer-Encoding: 8bit
Sender: [email-masked]
Precedence: bulk
List-Archive:
List-Unsubscribe:
List-ID:

Ralph Babel skrev:
> Russ Allbery, quoting some IETF legalese:
>
>
>> [...] the Contributor and each named
>> co-Contributor grant a perpetual, irrevocable,
>>
>
> This is likely to be incompatible with § 42 UrhG
> (section 42 of the German copyright law), possibly causing
> problems for contributors subject to German jurisdiction.
>
>
>> [...], royalty-free, [...]
>>
>
> This, too, is difficult terrain: see § 32, § 32a UrhG.
>
>
>
Ralph, can you summarize the difficulty to the IPR list or to the IETF list?

I haven't seen an incompatibility with German law raised before.

Harald

Received: from balder-227.proper.com (localhost [127.0.0.1]) by balder-227.proper.com (8.14.2/8.14.2) with ESMTP id n07H8Y0w088421 (version=TLSv1/SSLv3 cipher=DHE-RSA-AES256-SHA bits=256 verify=NO); Wed, 7 Jan 2009 10:08:34 -0700 (MST) (envelope-from [email-masked])
Received: (from majordom@localhost) by balder-227.proper.com (8.14.2/8.13.5/Submit) id n07H8Yn2088420; Wed, 7 Jan 2009 10:08:34 -0700 (MST) (envelope-from [email-masked])
X-Authentication-Warning: balder-227.proper.com: majordom set sender to [email-masked] using -f
Received: from zuse.cryp.to (zuse.cryp.to [217.19.183.102]) by balder-227.proper.com (8.14.2/8.14.2) with ESMTP id n07H8JIF088406 (version=TLSv1/SSLv3 cipher=DHE-RSA-AES256-SHA bits=256 verify=FAIL) for ; Wed, 7 Jan 2009 10:08:33 -0700 (MST) (envelope-from [email-masked])
Received: from babylon.pfm-mainz.de (localhost [127.0.0.1]) by zuse.cryp.to with ESMTP id n07H8HHx014381 for ; Wed, 7 Jan 2009 18:08:18 +0100
In-Reply-To: <[email-masked]>
From: Ralph Babel
To: [email-masked]
Subject: Re: IETF legal boilerplate
Content-Type: text/plain; charset=iso-8859-1
Content-Transfer-Encoding: 8bit
Message-Id: <[email-masked]>
Date: Wed, 7 Jan 2009 18:07:52 +0100 (CET)
Sender: [email-masked]
Precedence: bulk
List-Archive:
List-Unsubscribe:
List-ID:

Russ Allbery, quoting some IETF legalese:

> [...] the Contributor and each named
> co-Contributor grant a perpetual, irrevocable,

This is likely to be incompatible with § 42 UrhG
(section 42 of the German copyright law), possibly causing
problems for contributors subject to German jurisdiction.

> [...], royalty-free, [...]

This, too, is difficult terrain: see § 32, § 32a UrhG.

Received: from balder-227.proper.com (localhost [127.0.0.1]) by balder-227.proper.com (8.14.2/8.14.2) with ESMTP id n023usgi010680 (version=TLSv1/SSLv3 cipher=DHE-RSA-AES256-SHA bits=256 verify=NO); Thu, 1 Jan 2009 20:56:54 -0700 (MST) (envelope-from [email-masked])
Received: (from majordom@localhost) by balder-227.proper.com (8.14.2/8.13.5/Submit) id n023usPO010679; Thu, 1 Jan 2009 20:56:54 -0700 (MST) (envelope-from [email-masked])
X-Authentication-Warning: balder-227.proper.com: majordom set sender to [email-masked] using -f
Received: from smtp5.stanford.edu (smtp5.Stanford.EDU [171.67.219.85]) by balder-227.proper.com (8.14.2/8.14.2) with ESMTP id n023ug4U010669 for ; Thu, 1 Jan 2009 20:56:53 -0700 (MST) (envelope-from [email-masked])
Received: from smtp5.stanford.edu (localhost.localdomain [127.0.0.1]) by localhost (Postfix) with SMTP id 220403B676F for ; Thu, 1 Jan 2009 19:56:42 -0800 (PST)
Received: from windlord.stanford.edu (windlord.Stanford.EDU [171.67.225.134]) by smtp5.stanford.edu (Postfix) with ESMTP id 064173B6713 for ; Thu, 1 Jan 2009 19:56:41 -0800 (PST)
Received: by windlord.stanford.edu (Postfix, from userid 1000) id 86CE8E7934; Thu, 1 Jan 2009 19:56:41 -0800 (PST)
To: [email-masked]
Subject: Re: IETF legal boilerplate
In-Reply-To: <[email-masked]> (Harald Tveit Alvestrand's message of "Wed\, 17 Dec 2008 08\:44\:20 +0100")
User-Agent: Gnus/5.11 (Gnus v5.11) Emacs/22.2 (gnu/linux)
References: <[email-masked]> <[email-masked]> <[email-masked]> <[email-masked]>
From: Russ Allbery
Organization: The Eyrie
Date: Thu, 01 Jan 2009 19:56:41 -0800
Message-ID: <[email-masked]>
MIME-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Sender: [email-masked]
Precedence: bulk
List-Archive:
List-Unsubscribe:
List-ID:

For the rest of the group, we think that this issue is now resolved.

Harald Tveit Alvestrand writes:

> In this case, my understanding of copyright law would say that if
> Charles or Henry Spencer were to object to submission under RFC 5378,
> they would have standing to do so; the requirement from RFC 5378 that
> they have "materially and substantially" contributed would leave most of
> the rest of us without a copyright to assert.

That I think is the main call that needed to be made, and that I wasn't at
all sure how to make. That's a tractable set of people; I was worried
that the definition of substantially would cast a much wider net. A lot
of people have offered wording suggestions.

> Understood. Since the only person left to do the bookkeeping is the WG
> chair, I guess it's my job.

Thank you very much for taking this on, and I'm sorry to have dumped it in
your lap.

--
Russ Allbery ([email-masked])